## org.mariadb.jdbc.internal.util
Class BulkStatus

    java.lang.Object
      org.mariadb.jdbc.internal.util.BulkStatus

    public class BulkStatus

extends Object

Field Summary
`int` `sendCmdCounter`
`boolean` `sendEnded`
`int` `sendSubCmdCounter`

Constructor Summary
`BulkStatus()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### sendSubCmdCounter

    public volatile int sendSubCmdCounter

### sendEnded

    public volatile boolean sendEnded

### sendCmdCounter

    public int sendCmdCounter

Constructor Detail

### BulkStatus

    public BulkStatus()

Copyright © 2017. All rights reserved.